Only the latest Firefox browser is supported at the moment.
Please download and install Firefox.
Alternatively, you may proceed to OpenWebRX, but it's not supposed to work as expected.
Click here if you still want to try OpenWebRX.